package com.sw.mes.issue.service;


import java.util.List;

import com.sw.mes.core.base.BaseService;
import com.sw.mes.issue.entity.YbIssueDetial;

/**
* @Author
* @Description：
* @Date:
* @Modified By:
*/
public interface YbIssueDetialService extends BaseService<YbIssueDetial> {
    String findByCrystalNoAndIssueId(String crystalNo);

    List<YbIssueDetial> findByIssueId(Long id);

    YbIssueDetial findByIssueIdByCrystalNo(String crystalNo);
}
